<?php
class Bi_conteudo_filtro
{
	private $_codigo;
	private $_analise;
	private $_id_filtro;
	private $_tipo;
	private $_conteudo;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setAnalise($analise)
	{
 		$this->_analise = $analise;
	}
	public function getAnalise()
	{
 		return $this->_analise;
	}
	public function setId_filtro($id_filtro)
	{
 		$this->_id_filtro = $id_filtro;
	}
	public function getId_filtro()
	{
 		return $this->_id_filtro;
	}
	public function setTipo($tipo)
	{
 		$this->_tipo = $tipo;
	}
	public function getTipo()
	{
 		return $this->_tipo;
	}
	public function setConteudo($conteudo)
	{
 		$this->_conteudo = $conteudo;
	}
	public function getConteudo()
	{
 		return $this->_conteudo;
	}
}